無線LAN子機のOS対応状況を教えてください。

No. 00217

無線LAN子機のOS対応状況を教えてください。

公開日 2007/01/11 最終更新日 2015/09/16

回答

以下の表をご確認ください。

ソフトウェアページよりご使用の子機名を選択して、ご使用OSのユーティリティをダウンロードしてください。

ドライバは、ユーティリティインストール後にインストール(※)できます。

※WL900U・WL400NU-AG・WL300NU-GS・WL54GU・WL54GCは、単独でドライバを公開しています。

  Windows Mac
10 8 7 Vista XP 2000 Me OS X
64bit 32bit 64bit 32bit 64bit 32bit 32bit 32bit
WL130NC × × × × × × × ×
WL300NC × × ×
WL300NC-G × × × × × ×
WL300NU-AG × ×
WL300NU-G × ×
WL300NU-GS ○ *1 × × ×
WL450NU-AG ○ *1 × × ×
WL54AG × × ×
WL54AG-SD × × ×
WL54GC × × × × ○ *1 × × ×
WL54GU × × × × ○ *1 × × ×
WL54SC × × × ×
WL54SC2 × × × × × ×
WL54SU × × × × × × × ×
WL54SU2 × × × × × × × ×
WL54TU × × × × × × × ×
WL900U ○ *2 × × ×

*1 SP2以降対応
*2 SP3以降対応

WL300NE-AG・WL54SE・WL54SE2は、ETHERNETポートがあり、TCP/IPプロトコルスタックに対応したOSであれば使用可能です。

MacOSXやLinuxをご利用の場合は、これらの機種をご使用ください。

(WL54SEはWindows10以降、WL54SE2はWindows8以降は動作保証対象外です。)

ご注意

  • Windows 10/8.1/8/7/Vistaでは、152bitWEPは利用できません。
  • IEEE802.11ac/IEEE802.11nおよび11nテクノロジーは、暗号化はAESのみ対応です。

より良いサポート情報ご提供のため、アンケートにご協力をお願いいたします。

この情報は役に立ちましたか?

対象機種

WL130NC、WL300NC、WL300NC-G、WL300NE-AG、WL300NU-AG、WL300NU-G、WL300NU-GS、WL450NU-AG、WL54AG、WL54AG-SD、WL54GC、WL54GU、WL54SC、WL54SC2、WL54SE、WL54SE2、WL54SU、WL54SU2、WL54TE、WL54TU、WL900U

※主な対象機種は、現行機種および2004年以降に発売されたブロードバンド機種です。